Bug 839584 - [CLI] system group 'info' should list the count of max allowed system in a group
[CLI] system group 'info' should list the count of max allowed system in a group
Status: CLOSED UPSTREAM
Product: Red Hat Satellite 6
Classification: Red Hat
Component: API (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: Tomas Strachota
Og Maciel
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-12 07:25 EDT by Sachin Ghai
Modified: 2013-09-19 14:14 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-19 14:14:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sachin Ghai 2012-07-12 07:25:36 EDT
Description of problem:
I updated a system group for adding max allowed system in a group. Later when I checked the system_group info, the count was not listed there


katello> system_group update --name sys1 --org ACME_Corporation --max_system 1 Successfully updated system group [ sys1 ]

katello> system_group info --name sys1 --org ACME_Corporation
--------------------------------------------------------------------------------
            System Group Information For Org [ ACME_Corporation ]
--------------------------------------------------------------------------------

Id:            8
Name:          sys1
Description:
    this is a test sys grp
Locked:        False
Total Systems: 1

katello> 


Version-Release number of selected component (if applicable):
katello-0.2.44-1.git.73.3737e93.el6_3.noarch

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:
No count listed for max allowed system in a group under system group info.

Expected results:
system group 'info' should list the count of max allowed system in a group

Additional info:
Comment 1 Mike McCune 2012-07-17 19:49:17 EDT
agreed, I saw this as well.  willfix
Comment 3 Tomas Strachota 2013-01-22 11:05:21 EST
commit d642ab0f1283e3857b16f47ed9038d72a0c0daf9
Author: Tomas Strachota <tstrachota@redhat.com>
Date:   Tue Jan 22 11:07:21 2013 +0100

    839584 - cli system_group info should show max allowed systems
Comment 4 Mike McCune 2013-09-19 14:14:02 EDT
These bugs have been resolved in upstream projects for a period of months so I'm mass-closing them as CLOSED:UPSTREAM.  If this is a mistake feel free to re-open.

Note You need to log in before you can comment on or make changes to this bug.